PDA

View Full Version : [ubuntu] proftp version question



fouadk
May 4th, 2009, 01:16 PM
hi everyone...

i have a a proftp version 1.3.1 running on ubuntu 8.10 server...
there is a bug with FTP clients when enabling TLS authentication that was fixed in the new 1.3.2rc4...

the new version is not available in the repositories so i have to compile from source but im not that proficient with compiling from source and things are not usually clean like when installing from apt-get and the server wont run automatically when the server restarts....is there is a ready made .deb package for the new version...

anyone has a decent solution?

please help
thanks in advance